﻿@import "common.css";
div.foot-nav div.parts
{
	width:130px;
}

.head_search_block
{
	padding :5px 10px;
	width :384px;
}
.head_search_text
{
	width:180px;
}
.head_search_block select
{
	width:140px;
}

#head_top_newentry, #head_top_login, #head_top_carview_logo, #head_top_minkara_logo, #head_top_foot_step_img, #head_top_btn_mypage, .head_search_submit, 
#top_navi_catalog, #top_navi_catalog_active, #top_navi_parts, #top_navi_parts_active, #top_navi_note, #top_navi_note_active, #top_navi_off, #top_navi_off_active,
#top_navi_sub_blog, #top_navi_sub_usercar, #top_navi_sub_photo, #top_navi_sub_spot, #top_navi_sub_shopping, #top_navi_sub_plus ,#top_navi_sub_group, #top_navi_sub_nice, #top_navi_sub_off, #top_navi_sub_find, #top_navi_summary, #top_navi_summary_active, #head_top_minkara_logotxt
{
    background-image: url(/common/images/cmn_hd_ft_en.png?ts=20150331);	/*PCトップ改修により日付変更*/
}
#footer_logo_trust, #footer_logo_cv, #footer_logo_gcv, #footer_logo_tcv, #footer_logo_minkara, #footer_logo_minkaraec
{
    background-image: url(/common/images/cmn_hd_ft_en.png?ts=20150331);	/*PCトップ改修により日付変更*/
}
.cmn_icon_more, div.morediv a, .state_login_block .cernter_block .listblock li, #top-page .more, #page .more,
.cmn_icon_like, .cmn_icon_star, .cmn_icon_star_half, .cmn_icon_star_blank, .cmn_icon_rank1, .cmn_icon_rank2, .cmn_icon_rank3, .cmn_icon_rank4,
.cmn_icon_foot_on, .cmn_icon_foot_off, .cmn_icon_minkara_official, .cmn_icon_user_post, .cmn_icon_profile_edit_s, .cmn_icon_new,
.cmn_icon_show_as_image, .cmn_icon_show_as_list, .cmn_icon_maker_left, .cmn_icon_maker_left_hide, .cmn_icon_maker_right, .cmn_icon_maker_right_hide,
.cmn_icon_count0, .cmn_icon_count1, .cmn_icon_count2, .cmn_icon_count3, .cmn_icon_count4, .cmn_icon_count5, .cmn_icon_count6, .cmn_icon_count7, .cmn_icon_count8, .cmn_icon_count9,
.cmn_icon_owner_demo, .cmn_icon_owner_main, .cmn_icon_owner_sub, .cmn_icon_myshopping, .cmn_icon_q_img_s,
.cmn_icon_companycar, .cmn_icon_mycar, .cmn_icon_carrental, .cmn_icon_passenger, .cmn_icon_dealer, .cmn_icon_other
{
    background-image: url(/common/images/cmn_icon_s_en.png);
}
span.footer_minkara_logo{
	background: url(/common/images/footer_minkara_logo_en.png) top left no-repeat;
	width: 87px;
	height: 24px;
	display: block;
	text-indent: -9999px;
}
div.foot-nav2014 div ul li a{
	font-size: 11px;
}

div.photoalbumsearch_wrapper div.makersearch select
,div.photoalbumsearch_wrapper div.camerasearch select {
	width:173px;
	margin-bottom:5px;
}
div.photoalbumsearch_wrapper div.makersearch ul li 
,div.photoalbumsearch_wrapper div.camerasearch ul li {
	padding-right: 1px;
}
.menuarea{
	width: 658px;
}
.maker1{
	width: 262px;
}
.maker1 ul li{
	width: 131px;
}
.head_left_block {
	width: 510px;
}
.head_left_block h1
{
	padding-right: 14px;
}
.head_right_block {
	width: 430px;
}
.search-btn {
	width: 638px;
}